/*------------------------------
	LIENAU-GMBH.DE
	STYLE.CSS  03.03.08
------------------------------*/

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('ColabThi-webfont.eot');
    src: url('ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabThi-webfont.woff') format('woff'),
         url('ColabThi-webfont.ttf') format('truetype'),
         url('ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin:0;
	padding:0;
	font-size:0.8em;
	font-family:Helvetica, Arial, Verdana, sans-serif; 
	color:#4a4a4a;
	text-align:left;
	background-color:#696969;
}
	
a:link, a:visited, a:active { 	
	color:#4a4a4a;
	text-decoration:underline;
}

a:hover {
	color:#4a4a4a;
	text-decoration:none;
}
	
h1 { 
	color:#000;
	font: 14px/16px 'OpenSansSemibold', Arial, sans-serif;
	letter-spacing: 0;
}

h2 {
	color:#000;
	font: 16px/20px 'OpenSansSemibold', Arial, sans-serif;
	letter-spacing: 0;
}

.headline { 
	font-size:1.6em;
	color:#000;
	font: 20px/25px 'OpenSansSemibold', Arial, sans-serif;
	letter-spacing: 0;
}

img { border:0; }

ul li {
	list-style-image:url(listen.gif);
	list-style-position:inherit;
	margin-left:0px;
	padding-bottom:5px;
}



/*------------------------------
	KLASSEN
------------------------------*/


.subheadline {
	padding:0;
	margin:0;
	margin-top:-14px;
	margin-bottom:20px;
	font: 17px/23px 'OpenSansLight', Arial, sans-serif;
	letter-spacing: 0;
	/*font-family:Helvetica, Arial, sans-serif;
	font-size:1.3em;
	letter-spacing: -1px;
	font-weight:lighter;*/
	color:#757575;
}


.table_impressum td {
	vertical-align:top;
	padding-bottom:20px;
}

.error {
	padding:10px;
	background-color:#fce7e4;
	border:1px dashed #cc0000;
	color:#cc0000;
	list-style:none;
	font-weight:bold;
}

.ok {
	padding:10px;
	background-color:#f4f3d3;
	border:1px dashed #769729;
	color:#769729;
} 


/*------------------------------
	DIV CONTAINER
------------------------------*/

	
#container {
	margin:0 auto;
	padding:0;
	margin-top:80px;
	margin-bottom:20px;	
	width:990px;
	height:700px;
	position:relative;
	border:15px solid #fff;	
	background-color:#f0efec;
}

	
	#header {
		margin:0;
		padding:0;
		height:120px;
		width:990px;
	}
	
		.logo {
			position:absolute;
			left:34px;
			top:15px; /*alt 35px*/
		}

	
		#navigation {
			position:absolute;
			right:262px;
			top:58px;
		}
	
	
	#content {
		float:left;
		margin:0;
		padding:0;
		padding-left:35px;
		padding-right:240px;
		padding-top:20px;
		padding-bottom:10px;
		width:452px;
		height:550px;
		overflow:auto;
	}
	
		.kontakt_infos {
			position:absolute;
			left:35px;
			bottom:10px;
		}
		
			.kontakt_infos h1 { 
				font-size:1.3em;
				color:#000;
				font: 16px/18px 'OpenSansSemibold', Arial, sans-serif;
				letter-spacing: 0;
				margin-bottom: -5px;
			}
	
	
	#sidebar	{
		float:right;
		margin:0;
		padding:0;
		height:580px;
		width:176px;
		position:relative;
	}
		
		.foto_rechts {
			position:absolute;
			right:0px;
			top:0px;
		}
		
		.box_rechts_01 {
			position:absolute;
			right:0px;
			top:206px;
			padding:10px;
			height:147px;
			width:156px;
			color:#fff;
			font-weight:bold;
		}
		
		.box_rechts_02 {
			position:absolute;
			right:0;
			bottom:0;
			padding:10px;
			height:147px;
			width:156px;
			background-color:#d2d1cd;
			color:#8b8b8b;
			font: 18px/23px 'OpenSansLight', Arial, sans-serif;
		}


/*------------------------------
	NAVIGATIONEN
------------------------------*/


#navigation {
	clear:both;
	margin:0;
	padding:0;
	float:right;
		
}
 
#nav {
    margin:0; 
    padding:0; 
    list-style:none;
	font: 15px/18px 'OpenSansLight', Arial, sans-serif;
	letter-spacing: 0;
	color:#757575;
}   
     
    #nav li {
        float:left; 
        display:block; 
        background:transparent; 
        position:relative;
        z-index:500; 
        margin:0 1px;
    }
         

    #nav li a {
        display:block; 
        text-decoration:none; 
        color:#fff; 
        text-align:left; 
        padding:5px;
		padding-left:8px;
		padding-right:8px;
		background-color:transparent;
		color:#000;
    }
 
    #nav li a:hover {
        background-color:#fff;
		color:#666;
    }
     
    
    #nav a.selected {
        background-color:#fff;
		color:#666;
    }
     
        
        #nav ul {
            position:absolute; 
            left:0; 
            display:none; 
            margin:0 0 0 0; 
            padding:0; 
            list-style:none;
			background-color:#fff;
			font: 14px/18px 'OpenSansLight', Arial, sans-serif;
			letter-spacing: 0;
        }
         
        #nav ul li {
            width:140px; 
            float:left; 
            /*border-top:1px solid #fff;*/
        }
         
       
        #nav ul a {
            display:block;  
            padding:5px;
			padding-left:8px;
			padding-right:8px;
            color:#666;
        }
         
        #nav ul a:hover {
            text-decoration:none; 
			color:#000; 
        }
 
/* IE6 FIX */
*html #nav ul {
    margin:0 0 0 -2px;
}


/*------------------------------
	FORMULARE
------------------------------*/


.Bereich, .Feld {
	padding:6px;
	background-color:#fff; 
	width:320px;
	height:15px;
	border:1px solid #dedede;
	border-bottom:2px solid #dedede;
}

.Bereich { 
	height:60px;
}

.Spam { 
	background-color:#ffffff; 
	width:150px; 
	border:0px solid #dedede;
}

.Button { 
	color:#fff;
	width:100px;
	height:25px;
	border-left:1px solid #a2a19f;
	border-top:1px solid #a2a19f;
	border-right:1px solid #767573;
	border-bottom:1px solid #767573;
	background-color:#a2a19f; 
}